<!ENTITY rambler.name "Почта Рамблера">

<!ENTITY rambler.settings.label "Интервал обновления">
<!ENTITY rambler.settings.label_after "мин.">
<!ENTITY rambler.settings.checktext "Показывать название кнопки">

<!ENTITY rambler.tooltip.one "Показывает новые сообщения в почте Рамблера">
<!ENTITY rambler.tooltip.two "Пожалуйста, авторизуйтесь">
<!ENTITY rambler.button.text "Почта Рамблера">

<!ENTITY rambler.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">
<!ENTITY rambler.notlogged.url "http://mail.rambler.ru/">

<!ENTITY rambler.menu.refresh "Проверить почту">

<!ENTITY rambler.write_letter "Написать письмо">
<!ENTITY rambler.write_letter.url "http://mail.rambler.ru/#/compose/?r=c132">

<!ENTITY rambler.read_letter "Читать письма">
<!ENTITY rambler.read_letter.url "http://mail.rambler.ru/#/folder/INBOX/?r=c132">

<!ENTITY rambler.addressbook "Адресная книга">
<!ENTITY rambler.addressbook.url "http://mail.rambler.ru/mail/contacts.cgi?r=c132">

<!ENTITY rambler.connect_err.one "Почта Рамблера">
<!ENTITY rambler.connect_err.two "К сожалению, информацию о ваших письмах получить не удалось">

<!ENTITY rambler.tooltip_good "Показывает ваши новые сообщения в почтовом ящике ">

<!ENTITY rambler.write.name "Почта Рамблера - Написать письмо">
<!ENTITY rambler.write.settings.checktext "Показывать название кнопки">
<!ENTITY rambler.write "Написать">
<!ENTITY rambler.write.tooltip.one "Позволяет написать письмо в почте Рамблера">
<!ENTITY rambler.write.tooltip.two "Пожалуйста, авторизуйтесь">
<!ENTITY rambler.write.tooltip.good "Написать письмо в почте Рамблера">

<!ENTITY rambler.yandex "Получать письма из этого ящика в Яндекс.Почте">
<!ENTITY rambler.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">